mnet MDL-21473 detect services we subscribe to, as well as publish at install/upgrade...
[moodle.git] / enrol / mnet / version.php
1 <?php
3 $plugin->version = 2010012901;